name: testing
category: openttd
version: 1.2.1-RC1
date: 2012-05-16T20:56:00-00:00
base: openttd-1.2.1-RC1-
files:
- id: openttd-1.2.1-RC1-linux-debian-lenny-amd64.deb
  size: 4898290
  md5sum: 12545d5f296cfb546560745c6cb92b95
  sha1sum: 4855796ef0b8b808a1ec62ae3aaac33c1bd5ff39
  sha256sum: 928898093c7d4d9a75e84680c5821172f5d83d9d3a717c6a082dda9171035bda
- id: openttd-1.2.1-RC1-linux-debian-lenny-i386.deb
  size: 4649194
  md5sum: c074afe9b30ae0eb868ad61886d2686a
  sha1sum: 801782a6a7a45bf0dc0deb569bc692efea244518
  sha256sum: 08f1314bf886773a5fe5d920a9d2833862cd25782dab270ef09fb6a969d85b1e
- id: openttd-1.2.1-RC1-linux-debian-squeeze-amd64.deb
  size: 4857344
  md5sum: bc84103e780dd6909ff8482f62c11a24
  sha1sum: b562fb11d29e6919c884622e2c1b79153c9482b2
  sha256sum: e62592e707dede53c88b37f46058f029943a14ff28f9012f8b814a4125f43924
- id: openttd-1.2.1-RC1-linux-debian-squeeze-i386.deb
  size: 4635114
  md5sum: ba2568b8620f18ef21912defdf79553c
  sha1sum: eb4a965459943d88721c6d5e645a50477d198fc2
  sha256sum: 9be8e19729f91717e2655840a58f09c170515094e183d78c719988e346508162
- id: openttd-1.2.1-RC1-linux-generic-amd64.tar.gz
  size: 11932619
  md5sum: 778bbdb9a85ecb70134f98e7dce429a9
  sha1sum: a986fe328f93f3528357bbc1ecbb1257f3023b09
  sha256sum: 5c2e551d8998ea72f2ef3bb8e202643d267db15fbcc1b4044ca669a873762dae
- id: openttd-1.2.1-RC1-linux-generic-amd64.tar.xz
  size: 7472780
  md5sum: e5ec82c85075fea007c833169a2dc9b2
  sha1sum: e70dc1768bdd7abf84e9852c8323824a4e0bfc5b
  sha256sum: b19c91d1d9306b4751715fee36da9dc8e92c514d6e4c0f187a2267123ae7a600
- id: openttd-1.2.1-RC1-linux-generic-i686.tar.gz
  size: 11654068
  md5sum: 50144a0b57cfc49b46ec5895cfb1cd2d
  sha1sum: 68c2c963bd914e1fedab6a17bed82ea63f5d9e86
  sha256sum: c73e8044a75412fcf921452da33c2ac51d391e046dc9647dd4f7c1cc9a60cc5f
- id: openttd-1.2.1-RC1-linux-generic-i686.tar.xz
  size: 7278500
  md5sum: f1ed04916ce866430a22798d728ef8f7
  sha1sum: 46994a462246b61f8665283a00200c0cb7c5b530
  sha256sum: 3fb1a35385728d4f36b1ec4ebdc464b5155626accabb8ad59341a7a540a571b1
- id: openttd-1.2.1-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4867800
  md5sum: 297a202968f07effe2f049d45f87ad3d
  sha1sum: 8fcb46493d8d7fb77e93a81f433837c6fa29bd21
  sha256sum: 308b1c3fce38c95152824c70714d0306ad59233ba85ecb1868c3e25a7933a5bd
- id: openttd-1.2.1-RC1-linux-ubuntu-lucid-i386.deb
  size: 4643880
  md5sum: bf9f36f9ac65f7fad850c7b2c4c6cfcb
  sha1sum: e2652ad907e01321936fbeb17f25efc59c4c9661
  sha256sum: 3f4da92ca4b4110ebeb7289f200f00a1fd989bb68569df612c5fee0cf3a8a1ed
- id: openttd-1.2.1-RC1-linux-ubuntu-oneiric-amd64.deb
  size: 4684574
  md5sum: c22e2785a8d157f5e1763980d98d88da
  sha1sum: 4f492ae29187e60f2a6d9d825d743a4fd0a2d5a3
  sha256sum: 418fc924d297052069211ba8bf18e0943f8bad2ea40caf5f2a0d2abe2a6bf9ce
- id: openttd-1.2.1-RC1-linux-ubuntu-oneiric-i386.deb
  size: 4635530
  md5sum: d35f57f59dfd41952a8460b2d98d82c1
  sha1sum: 85a9f623646da5680ab6a087465cb298625c3b80
  sha256sum: 69186207ce9bec31111b75328290cfbc3f5f69d3b47459f17d8a160b31a79f5a
- id: openttd-1.2.1-RC1-linux-ubuntu-precise-amd64.deb
  size: 4683684
  md5sum: 001e9f20bd08426fc8b95a281284dfc0
  sha1sum: f06a9705452683d72b8afa1f76039e66d4854ca0
  sha256sum: ba3c9a519a84abf5120b9d2139d5446d94ef4d69b843cddf36d837efef465ba7
- id: openttd-1.2.1-RC1-linux-ubuntu-precise-i386.deb
  size: 4634386
  md5sum: b1a0b8b6e294733349f4e9570244cc77
  sha1sum: 9a6ab0c899dfad40f413d303451459a8aaa41af7
  sha256sum: ff3e5d8fec93973394ac82078c3225fd94c16df4292dbb90a216e5e6ad32ba29
- id: openttd-1.2.1-RC1-macosx-universal.zip
  size: 12163139
  md5sum: d0ea9225711fa5644a7e206c3f68dde2
  sha1sum: 3aba326206dca883b77938ab11483819936ede65
  sha256sum: 7888d16a10d6c7ac600ae6e32fabf4dd54fbd31f08c8befdccd4550152211486
- id: openttd-1.2.1-RC1-windows-win32.exe
  size: 4736668
  md5sum: 571e6c01534fe72b3e91ec5e0ec36a86
  sha1sum: 0be1fae0cef7d9aeca1c9612d65a248463a3f351
  sha256sum: 4646ff3a80f46c11ece25b39e77d4a080b5f60135701d016e3d041c87ef051c8
- id: openttd-1.2.1-RC1-windows-win32.zip
  size: 6142242
  md5sum: 7c5a7fb2603cf61ed66fce7737475189
  sha1sum: b710f6ed0b505f61f68dd2ea1e4a44ed827ca565
  sha256sum: 20962079004e493e2624a2b65558979be3eed3c015e1d72a1679f5e1dcbb766f
- id: openttd-1.2.1-RC1-windows-win64.exe
  size: 5253584
  md5sum: 512a3e7bee8e773c0d8588122453513a
  sha1sum: 01767db61b93f808839bba76a73b9e1422520ffb
  sha256sum: 19621a8979932223b76be2856d97d67f18f8a6976cc44527937ac23b03175d73
- id: openttd-1.2.1-RC1-windows-win64.zip
  size: 6826585
  md5sum: 1257c55ac1b9deb55ad7d2038b5a0b81
  sha1sum: b5f413bf1cf51ce196d1924211e7a4b8a8dd0004
  sha256sum: b4dc35b7dfd209319d55ff2a6a485499915589599d4e5cf2f6ff93634db4d6fb
- id: openttd-1.2.1-RC1-windows-win9x.exe
  size: 5667026
  md5sum: 789baa57500da3a97ecad7a8a5ce4490
  sha1sum: b3365bdefefdee29a5ea06bcb4d4c39fc4f78352
  sha256sum: 5aec94521d8ac057801279ddf52b8cadb83ddece1c3772009dc18f0e97d823b2
- id: openttd-1.2.1-RC1-windows-win9x.zip
  size: 6694899
  md5sum: 1389fa6ec1f295ba7610b34d9c7a9309
  sha1sum: f933eefcd7e51c1380989b49e78c89601a83d855
  sha256sum: ab6f13c9ec3611415e7476bc2df84c575827d297823d56e19f0ff3c112d5d862
dev_files:
- id: openttd-1.2.1-RC1-docs.tar.xz
  size: 7683196
  md5sum: f8d0ce5d4257b0fdf1f59c2dad4fbda0
  sha1sum: aaaf1f93c1d9df2b6293867b39ee3c8a819d543d
  sha256sum: 5045bd1a3fe74ef8e15ab9e2ffbcad3f0f1e93ebc8fff8462ea62d655da66328
- id: openttd-1.2.1-RC1-linux-debian-lenny-amd64-dbg.deb
  size: 15653120
  md5sum: de36b89b553cb83d2cef0e03b7c48ba3
  sha1sum: 7c5c819d2f07d821b6fcdaadc127a07f38967364
  sha256sum: 650bcb97b59aab64d3712bfb99eb6b1ff6f134377bc21aa81457ea765886b6b9
- id: openttd-1.2.1-RC1-linux-debian-lenny-i386-dbg.deb
  size: 15307632
  md5sum: ac6ba5ead66c9475387f4bade6d6917c
  sha1sum: ad879d3e3cb837cfd3b82474b4ccf7708a97cc34
  sha256sum: d2b95bae3b7f82eff98c07318f07e0308b12d580dd4b500a22757acc5fe2ff63
- id: openttd-1.2.1-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 15641280
  md5sum: 5da9ffc950e46b41b19516b534111050
  sha1sum: 96f380300315160175f5b4475c8b22e091ead8b8
  sha256sum: 3ad6fa1e14f952b4fe30b843cbb376db2d913c45ac6f514eab7c278a1a82aea8
- id: openttd-1.2.1-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 15246528
  md5sum: 99d6e23072c374202a001ffd0aef7e67
  sha1sum: 26a7c7a75065a61884df7c9adde6f4923242b197
  sha256sum: 8105da9a5984f13e3ce45d5f9b654796dc85c47fcbcb4fb31ec52236da0d1655
- id: openttd-1.2.1-RC1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15763542
  md5sum: 23d70f16a1de608c1e3d862b3982b5de
  sha1sum: db2c5fcd22d2b3f2ecd1cc62c33def6b0c3177bc
  sha256sum: e3727c9881e40f85cca3ce0390e0751c5e60c75fb3738e6364217985558bb443
- id: openttd-1.2.1-RC1-linux-ubuntu-lucid-i386-dbg.deb
  size: 15340182
  md5sum: 58ed716fb4a3655aed33152c7f8d00bc
  sha1sum: 4c1e4150cd84b9ff115932fc84921801f786fcfd
  sha256sum: 1087b50eea2f38089deddb05b9491fd43579e1b2ef812fd34b4172db8af17b51
- id: openttd-1.2.1-RC1-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17811076
  md5sum: 9f82f4067aa683ad8ed0ee1149004e06
  sha1sum: 06c0d044f0fa1c61beb9293e99e4ff8c478ba474
  sha256sum: d007a97ad3191f2498986de161f7465f8f60d0c5d84189870c7e1e283daadecb
- id: openttd-1.2.1-RC1-linux-ubuntu-oneiric-i386-dbg.deb
  size: 17453340
  md5sum: ac5e05e0af21566d2cbbca826c08bf43
  sha1sum: 907586be8a630bd0b2a2a35efc1488c340252448
  sha256sum: 0d3c03583ea38ba043da68529aa2a92e153f7713e334fbb9fbbb4b2c4806f002
- id: openttd-1.2.1-RC1-linux-ubuntu-precise-amd64-dbg.deb
  size: 17654910
  md5sum: 7253043760afdf022470bb70c3d2a02d
  sha1sum: 911dec19e2f225951cc93963c670e0e071ddb0d7
  sha256sum: 82541f3a0ea661084271acbca5f0a817201d4fe15e3db86b7dd14a246901114c
- id: openttd-1.2.1-RC1-linux-ubuntu-precise-i386-dbg.deb
  size: 17276440
  md5sum: 0ff0880cabe7f522a54b5bf67ad7b6ec
  sha1sum: 6a471098cb93fa854233d92a37025d651a19ed2f
  sha256sum: 2a9dccb23be0baaacaf7feb18e43c52b17e932fb56a4bf8411eabcbb0398f01b
- id: openttd-1.2.1-RC1-source.tar.gz
  size: 8710846
  md5sum: c429c82aa85ec222639c473dfcf18ac7
  sha1sum: 6a729662878f32bbc28be29ff2c1100a14660a8e
  sha256sum: 3f07c5f1a6a0ac9bdb62b7784aa4bb6e997561f6f6bd7646ef57a6b5ab41faec
- id: openttd-1.2.1-RC1-source.tar.xz
  size: 5712928
  md5sum: 1aea23fca2e97e396fa0c99259e72db5
  sha1sum: ac5b0d1d560940cc31d34fe0e03eaa0f31f1776e
  sha256sum: a7174f6172cb6fca9b60e4fd2e10309de3383b4cc70c99fb827db24e8ebf147b
- id: openttd-1.2.1-RC1-source.zip
  size: 9600411
  md5sum: 97b37430e947f11432bf5283744ad0fe
  sha1sum: 7fbd9d885a5ee7c07ded7deaf7fff9f2a9bcb513
  sha256sum: a517cf8cd530e045f3a3bb79c2996a7a61e86172cfb05222e8d16fc154f0005c
- id: openttd-1.2.1-RC1-windows-win32.pdb.xz
  size: 2564248
  md5sum: 75ff3b4c8e0f4a9a4584a8f54d818215
  sha1sum: 126f1e4f96cef4757616fab328558fae31ee4173
  sha256sum: 7f64b5d36a8bafed7a8fd78f089399a32d3b503c8ba6e87a1bcb7cb7dd129620
- id: openttd-1.2.1-RC1-windows-win64.pdb.xz
  size: 2419596
  md5sum: 91db4927faa3e157dee3ae2296596745
  sha1sum: a172df245f8c2f33dd6685bf26c36b92f677c91e
  sha256sum: faebfb221618378e79c0d033200e4bb553ba377df865f0ad180cced8f85d51c4
